Groovy 1.7.0

## groovy.swing.binding
Class JTableMetaMethods

    java.lang.Object
      groovy.swing.binding.JTableMetaMethods

    class JTableMetaMethods
    extends Object

Created by IntelliJ IDEA. User: Danno.Ferrin Date: Jun 19, 2008 Time: 12:46:29 PM To change this template use File | Settings | File Templates.

Constructor Summary
`JTableMetaMethods()`

Method Summary
`static void` | `enhanceMetaClass(def table)`
`static Object` | `getElement(JTable table, int row)`

Methods inherited from class Object
wait, wait, wait, hashCode, getClass, equals, toString, notify, notifyAll

Constructor Detail

### JTableMetaMethods

    JTableMetaMethods()

Method Detail

### enhanceMetaClass

    public static void enhanceMetaClass(def table)

### getElement

    public static Object getElement(JTable table, int row)

Copyright © 2003-2009 The Codehaus. All rights reserved.